
l, ul { list-style: none; }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/*                 Typography                  */
/*body { color: #000; font: 0.625em/1.6 Arial, "Helvetica Neue", Helvetica, sans-seriff; text-align: left; }*/

/*
h1 { font-size: 2.4em; }
h2 { font-size: 2.1em; }
h3 { font-size: 1.8em; }
h4, legend { font-size: 1.6em; }
h5, caption, table caption, button { font-size: 1.4em; }
h6 { font-size: 1.2em; }
h1, h2, h3, h4, h5, h6 { 
  color: black; 
  font-family: Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif; 
  font-weight: bold; 
  margin-bottom: 0.5em; 
}
*/
caption, legend, button { font-weight: bold; }

p, li, dl, pre, address, blockquote, table, label, p.label { 
 /* font-size: 1.2em; */
  font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
  margin-bottom: 1.5em; 
}
#content li li, #content li p, #content li table, #content blockquote p, #content blockquote li, #content dl p, #content dl li, #content dl blockquote, #content dl table { font-size: 1em; } /* IE Issue */
/*p *, li *, dl *, blockquote *, table * { font-size: 1em; }*/
sup, sub { font-size: 0.8em; }
samp, var, kbd, pre, code { font-family: Consolas, "Lucida Console", Monaco, "Courier New", Courier, monospace; }

/*p { text-align: justify; }*/
strong { font-weight: bold; }
em, var, q, cite, address, blockquote { font-style: italic; }
q { quotes: '\201C' '\201D' '\2018' '\2019'; }
q:before { content: open-quote; }
q:after { content: close-quote; }
dfn, dt { text-decoration: underline; }
kbd { border: 1px solid #CCC; padding: 0 0.2em; }
del { text-decoration: line-through; }
sup { vertical-align: text-top; }
sub { vertical-align: baseline; }
pre, code { white-space: pre-wrap; word-wrap: break-word; }
abbr[title], acronym[title] { border-bottom: 1px dashed #CCC; cursor: help; }
pre, code, address, blockquote, ul, ol, dd { margin-left: 1.5em; margin-right: 1.5em; }
blockquote p { margin-bottom: 0.5em; }

/*a, a:visited { color: #9D251E; text-decoration: underline; }
a:hover, a:active, a:focus { color: #000; text-decoration: none; }*/

/*                   Speech                    */
abbr, acronym { speak: spell-out; }

/*                    Lists                    */
ul { list-style: outside disc url(/files/graphics/layout/core/li-arrow-red-medium.gif); margin-bottom: 1.5em; }
ul ul { list-style: circle none; }
ul ul ul { list-style: square; }
ol { list-style: outside decimal; margin-bottom: 1.5em; }
ol ol { list-style-type: lower-alpha; }
ol ol ol { list-style-type: lower-roman; }
ul ul, ol ol { margin-top: 0.5em; }
ol li, ul li { margin-left: 1.0em; padding-left: 0.5em; }
ul ul, ol ol, ol li, ul li, li p, dt, dd, dd p { margin-bottom: 0.5em; }
dl { margin-bottom: 1em; }
dt { font-weight: bold; }

/*                   Tables                    */
table { background: #FFF; border: 1px solid #000; border-collapse: collapse; margin: 0 auto 1em; width: 95%; }
col { background: #FFF; }
th, td { border: 1px solid; padding: 0.3em 0.5em; vertical-align: top; }
thead th, tfoot td { background: #CAD3F0 url(/files/graphics/layout/core/gradients.jpg) 0 -400px repeat-x; color: #000; font-weight: bold; text-align: center; }
tbody th { text-align: left; }
tr.odd, tr:nth-child(2n+0) { background: #FFF; }
tr.even, tr:nth-child(2n+1) { background: #F6F6F6; }
tbody tr:hover { background: #EEE; }
tbody th:hover, tbody td:hover { background: #E6E6E6; }
caption { caption-side: top; text-align: center; }

/*                    Forms                    */
fieldset { border: 1px solid #CCC; margin: 0 1.5em 1.5em; padding: 1.0em; }
legend { color: #555; }
label, p.label { clear: left; display: block; float: left; margin-right: 2%; text-align: left; width: 43%; }
label strong.required, p.label strong.required { font-size: 1.05em; }
label em.help, p.label em.help { display: block; font-size: 0.8em; font-style: normal; }
label a.help, p.label a.help { background: transparent url(/files/graphics/icons/mini/icon_info.gif) center center no-repeat; display: inline-block; height: 16px; overflow: hidden; text-indent: -1000em; margin-top: 0; width: 16px; }
/*label, p.label, input, textarea, select, #content form div.optgroup div { margin-bottom: 0.5em; }*/
/*input, textarea, select, #content form div.optgroup div { width: 50%; }*/
input.series { float: left; width: 7.5%; }
input:focus, textarea:focus, select:focus { background: #F6F6F6; }
option { text-indent: 1em; }
optgroup, option.optgroup { font-weight: bold; text-indent: 0; }
button, input.button { background: #8EA9FE url(/files/graphics/layout/core/button-gradient.png) left center repeat-x; border: 1px solid; color: #FFF; cursor: pointer; display: inline; float: none; margin: 0 0.25em; padding: 0.2em 2em; text-align: center; width: auto; }
button:focus, input:focus.button, button:hover, input:hover.button { background-image: none; border-color: #000; }
button:active, input:active.button { color: #000; }
/*form div { border-top: 1px solid #EEE; float: left; padding-top: 1em; width: 99%; }*/
form div.optgroup div { border: none; }
form div.optgroup input { clear: left; float: left; width: auto; }
form div.optgroup label { float: none; text-align: left; width: 99%; }
form div.optgroup input, form div.optgroup label { margin-bottom: 0.5em; }

/*                 Microformats                */
li.vcard { list-style: none; list-style-image: none; margin-bottom: 1.5em; margin-left: 0; }
.vcard { font-size: 1.2em; margin-bottom: 1.5em; }
dl .vcard, li .vcard { font-size: 1em; }
.vcard a.url { color: #000; text-decoration: none; }
.vcard .org, .vcard .agent { font-family: Arial, Helvetica, Verdana, Geneva, sans-serif; font-size: 1.1em; font-weight: bold; }
.vcard .fn, .vcard .organization-name, .vcard .organization-unit { }
.vcard .tel .type { width: 30px; }
.vcard .tel .value { }
.vcard .adr .type { text-decoration: underline; }
.vcard .building, .vcard .street-address, .vcard .post-office-box, .vcard .locality, .vcard .region, .vcard .postal-code, .vcard .country-name, .vcard .email, .vcard .extended-address { }
ul.vcardList li.vcard .organization-name { display: none; }

/*                 Modal Windows               */
#overlay { background-color: #000; height: 100%; left: 0; margin: 0; padding: 0; position: fixed; top: 0; width: 100%; z-index: 50; }
#modalWindow { background-color: #FFF; border-width: 15px; border-style: solid; display: block; left: 50%; margin-left: -235px; min-height: 200px; outline: 1px solid #000; padding: 10px; position: absolute; text-align: center; top: 200px; width: 400px; z-index: 55; }
.modalClose { background-color: #FFF; border: 1px solid #CCC; font-size: 1.2em; position: absolute; right: 10px; top: 10px; width: 80px; }
.modalClose a { background-color: #EEE; display: block; font-weight: bold; margin: 2px; text-decoration: none; text-transform: uppercase; }
.modalClose kbd { border: none; }
/* Exit Notice */
.modalExitNotice { background: #FFF url(/files/graphics/layout/core/seal-watermark-400.jpg) center 50px no-repeat; border-color: #CAD3F0; }
.modalExitNotice p { text-align: center; }
.modalExitNotice .externalSite { background-color: #EEE; border: 1px solid #CCC; margin: 0 2em 1.5em; padding: 0.5em 0; }
.modalExitNotice .externalSite a { display: block; }
/* Lightbox */
.modalLightbox { background: #FFF url(/files/graphics/layout/core/loading-with-text.gif) center center no-repeat; border-color: #CAD3F0; }
.modalLightbox img { margin: 0; margin-top: 10px; padding: 0; }
.modalLightbox p.caption { background-color: #FFF; bottom: 5px; display: block; font-weight: bold; left: 10px; margin-bottom: 0; opacity: 0.85; padding: 0.2em 0; position: absolute; text-align: center; }
.modalLightbox .modalClose { display: block; position: relative; right: 0; top: 0; width: 100%; }
/* Mini */
#modalWindow.modalMini { border: 5px solid #CAD3F0; min-height: 30px; padding: 7px; width: 200px; }
/* .modalMini .modalClose { font-size: 1.2em; right: 2px; top: 2px; width: 30px; } */
.modalMini .modalClose { display: block; position: relative; right: 0; top: 0; width: 100%; }
.modalMini .modalClose a { background-color: transparent; display: inline; }
/* .modalMini h1 { font-size: 1.8em; line-height: 1; margin-bottom: 0.25em; } */
.modalMini p { margin-bottom: 0; }

/*                   Flowchart                  */
.flowchart li { background: transparent url(/files/graphics/flowcharts/down-arrow.gif) center -170px no-repeat; display: block; list-style: none; margin: 5px 0; padding: 35px 0 0; text-align: center; }
* html .flowchart li { width: 96%; }
.flowchart li:first-child { background-image: none; padding: 0; }
.flowchart li span { background: #CAD3F0 url(/files/graphics/flowcharts/white-gradient.png) left top repeat-x; border: 1px solid #CCC; color: #444; display: block; font-weight: bold; padding: 0.25em 0; }

/*             Inline Page Controls             */
.page-controls { background: #F9F9F9; border: 1px solid #DDD; margin: 0 auto 1.5em; }
.page-controls ul { display: block; list-style: none; margin: 0; padding: 0; text-align: center; }
.page-controls li { display: inline; line-height: 2.5em; }
.page-controls li.prev { background: transparent url(/files/graphics/icons/mini/action_back.gif) left center no-repeat; padding-left: 20px; }
.page-controls li.next { background: transparent url(/files/graphics/icons/mini/action_forward.gif) right center no-repeat; padding-right: 20px; }

/*       Comparison Table / Feature Table       */
.featureTable tbody td { text-align: center; vertical-align: middle; }
.featureTable tbody td em { display: block; font-size: 0.85em; }

/*                 Miscellaneous                */
.signature { font: italic 2em/1.6 Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif; text-align: center; }
cite.photo { display: block; font-size: 0.9em; font-style: normal; margin-bottom: 1.5em; text-align: right; text-decoration: none; }
/* Alignment */
img.alignLeft, div.alignLeft, blockquote.alignLeft { float: left; margin: 0 15px 10px 0; }
img.alignRight, div.alignRight, blockquote.alignRight { float: right; margin: 0 0 10px 10px; }
img.alignCenter, div.alignCenter, blockquote.alignCenter { display: block; margin: 0 auto 10px; }
img.bounded { background-color: #FFF; border: 1px solid #999; padding: 3px; }
p.alignLeft, cite.alignLeft, th.alignLeft, td.alignLeft { text-align: left; }
p.alignRight, cite.alignRight, th.alignRight, td.alignRight { text-align: right; }
p.alignCenter, cite.alignCenter, th.alignCenter, td.alignCenter { text-align: center; }
/* Legend */
dl.legend { background-color: #F6F6F6; border: 1px solid #CCC; float: left; padding: 0.5em 0; width: 100%; }
dl.legend dt, dl.legend dd { float: left; margin: 0; margin-bottom: 0.5em; padding: 0; }
dl.legend dt { display: block; padding-right: 2%; text-align: right; text-decoration: none; width: 23%; }
dl.legend dd { width: 70%; }
/* Dialog */
dl.dialog { width: 100%; }
dl.dialog dt, dl.dialog dd { float: left; margin: 0; margin-bottom: 1.5em; padding: 0; }
dl.dialog dt { clear: left; display: block; text-align: right; text-decoration: none; width: 20%; }
dl.dialog dd { border-left: 1px solid #CCC; margin-left: 1%; padding-left: 1%; width: 77%; }
/* Quotes */
blockquote.bounded { background: #F9F9F9; border: 1px solid #DDD; padding: 10px; }

@media screen, projection {

/*          OLD ATF.gov Screen Stylesheet          
html { background: #CAD3F0 url(/files/graphics/layout/core/gradients.jpg) left -276px repeat-x; }
body, #container { background: transparent url(/files/graphics/layout/core/flag-bg-alt-with-header.jpg) center top no-repeat; color: #000; }
hr { background: transparent url(/files/graphics/layout/core/shadow.png) center -8px no-repeat; border: none; border-top: 1px solid #AAA; clear: both; height: 10px; margin-bottom: 0.5em; }
*:first-child+html hr { height: 1px; } /* IE7 Hack */
/*
.column-1 hr, .column-2 hr, .column-3 hr, .column-4 hr  { background: none; }
.column-5 hr, .column-6 hr { background-position: center -12px; }
#content a:focus { background-color: #EEE; }
#footer a:focus { background-color: #FFF; }
#content a.magnify { position: relative; }
#content a.magnify span { background: transparent url(/files/graphics/gallery/enlarge-photo.png) center center no-repeat; bottom: 6px; display: block; height: 24px; position: absolute; right: 3px; width: 24px; }
*/
/*          ATF.gov Screen Stylesheet          */
/*html { background: #CAD3F0 url(/files/graphics/layout/core/gradients.jpg) left -276px repeat-x; }*/
/*body, #landing-container { background: transparent url(/files/graphics/layout/core/atf_header_gold.jpg) center top no-repeat; color: #000; }*/
/*body, #container { background: transparent url(/files/graphics/layout/core/atf_header_gold.jpg) center top no-repeat; color: #000; }*/
#content hr { background: transparent url(/files/graphics/layout/core/shadow.png) center -8px no-repeat; border: none; border-top: 1px solid #AAA; clear: both; height: 10px; margin-bottom: 0.5em; }
*:first-child+html hr { height: 1px; } /* IE7 Hack */
.column-1 hr, .column-2 hr, .column-3 hr, .column-4 hr  { background: none; }
.column-5 hr, .column-6 hr { background-position: center -12px; }
#content a:focus { background-color: #EEE; }
#footer a:focus { background-color: #FFF; }
#content a.magnify { position: relative; }
#content a.magnify span { background: transparent url(/files/graphics/gallery/enlarge-photo.png) center center no-repeat; bottom: 6px; display: block; height: 24px; position: absolute; right: 3px; width: 24px; }




/*    CSS Columns - Loosely based on 960.gs    */
.column-1 { width: 60px; }
.column-2 { width: 140px; }
.column-3 { width: 220px; }
.column-4 { width: 300px; }
.column-5 { width: 380px; }
.column-6 { width: 460px; }
.column-7 { width: 540px; }
.column-8 { width: 620px; }
.column-9 { width: 690px; }
.column-10 { width: 780px; }
.column-11 { width: 860px; }
.column-12 { width: 940px; }
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 { 
  display: inline; 
  float: left; 
  margin-right: 2px; 
  position: relative; 
}

html>body .column-1 .fo{ width: 60px; }
html>body .column-2 .fo{ width: 140px; }
html>body .column-3 .fo{ width: 220px; }
html>body .column-4 .fo{ width: 300px; }
html>body .column-5 .fo{ width: 380px; }
html>body .column-6 .fo{ width: 460px; }
html>body .column-7 .fo{ width: 540px; }
html>body .column-8 .fo{ width: 620px; }
html>body .column-9 .fo{ width: 690px; }
html>body .column-10 .fo{ width: 780px; }
html>body .column-11 .fo{ width: 860px; }
html>body .column-12 .fo{ width: 940px; }
html>body .column-1.fo, .column-2.fo, .column-3.fo, .column-4.fo, .column-5.fo, .column-6.fo, .column-7.fo, .column-8.fo, .column-9.fo, .column-10.fo, .column-11.fo, .column-12.fo { 
  background: #fff; border: none; padding: 10px; 
}

html>body .column-1.bounded { width: 38px; }
html>body .column-2.bounded { width: 118px; }
html>body .column-3.bounded {/* position:relative; right:10px;*/ width: 198px; }
html>body .column-4.bounded { width: 260px; }
html>body .column-5.bounded { width: 358px; }
html>body .column-6.bounded { width: 438px; }
html>body .column-7.bounded { width: 520px; }
html>body .column-8.bounded { width: 598px; }
html>body .column-9.bounded { width: 678px; }
html>body .column-10.bounded { width: 758px; }
html>body .column-11.bounded { width: 838px; }
html>body .column-12.bounded { width: 918px; }
html>body .column-1.bounded, html>body .column-2.bounded, html>body .column-3.bounded, html>body .column-4.bounded, html>body .column-5.bounded, html>body .column-6.bounded, html>body .column-7.bounded, html>body .column-8.bounded, html>body .column-9.bounded, html>body .column-10.bounded, html>body .column-11.bounded, html>body .column-12.bounded { background: #F9F9F9; border: 1px solid #DDD; padding: 10px; }



html>body .column-1.container, html>body .column-2.container, html>body .column-3.container, html>body .column-4.container, html>body .column-5.container, html>body .column-6.container, html>body .column-7.container, html>body .column-8.container, html>body .column-9.container, html>body .column-10.container, html>body .column-11.container, html>body .column-12.container { margin-bottom: 0; margin-top: 0; }
.alpha, .column-1.alpha, .column-2.alpha, .column-3.alpha, .column-4.alpha, .column-5.alpha, .column-6.alpha, .column-7.alpha, .column-8.alpha, .column-9.alpha, .column-10.alpha, .column-11.alpha, .column-12.alpha { margin-left: 0; }
.omega, .column-1.omega, .column-2.omega, .column-3.omega, .column-4.omega, .column-5.omega, .column-6.omega, .column-7.omega, .column-8.omega, .column-9.omega, .column-10.omega, .column-11.omega, .column-12.omega { margin-right: 0; }

html>body .column-4.bounded_fo { width: 260px; background: #F9F9F9; border: 1px solid #DDD; padding: 10px;}
/*                 Typography                  */
html>body blockquote { background: transparent url(/files/graphics/layout/typography/open-quote-elephant.png) left top no-repeat; margin-left: 0; margin-top: -0.5em; padding-left: 2.5em; padding-top: 0.5em; }

/*               Mime-Type Icons               */
#content a[href$=".zip"]:after { content: url(/files/graphics/icons/mime-type/zip-14px.png); }
#content a[href$=".pdf"]:after { content: url(/files/graphics/icons/mime-type/acrobat-14px.png); }
#content a[href$=".xls"]:after, #content a[href$=".csv"]:after { content: url(/files/graphics/icons/mime-type/excel-14px.png); }
#content a[href$=".ppt"]:after, #content a[href$=".pps"]:after { content: url(/files/graphics/icons/mime-type/powerpoint-14px.png); }
#content a[href$=".doc"]:after, #content a[href$=".docx"]:after { content: url(/files/graphics/icons/mime-type/word-14px.png); }
#content a[href$=".rtf"]:after { content: url(/files/graphics/icons/mime-type/rtf-14px.png); }
#content a[href$=".txt"]:after { content: url(/files/graphics/icons/mime-type/txt-14px.png); }
#content a.external:after { content: url(/files/graphics/icons/mime-type/external-14px.png); }
#content a.externalImage:after { content: ""; }

/*          Content Area Social Links          */
#content .GovDelivery { background: url(/files/graphics/icons/mime-type/govdelivery-14px.jpg) left bottom no-repeat;
 padding-left: 25px; background-size:20px 14px;}

/*                  Footnotes                  */
#footnotes, .autoNote { display: none; }

/*                Page Container               */
#container { background-color: #FFF; margin: 0 auto; position: relative; width: 970px; }

/*              Accessibility Links            */
.accessibility, li.embeddedSkip { position: absolute; }
.accessibility li, li.embeddedSkip { list-style: none outside none; }
.accessibility li a, li.embeddedSkip a { background: #FFF; border: 1px solid #9F0000; font-weight: bold; left: -100em; padding: 0.25em; position: absolute; text-align: center; width: 15em; }
.accessibility li a:active, .accessibility li a:focus, li.embeddedSkip a:active, li.embeddedSkip a:focus { top: 0; left: 0; }
dl.accessKeys { }
dl.accessKeys dt { clear: left; float: left; font-weight: normal; padding-left: 1em; text-align: center; text-decoration: none; width: 20%; }
dl.accessKeys dd { float: left; margin-left: 0; width: 55%; }

/*                 Page Header                 */
#header { height: 153px; }
#header h1 { /* background: transparent url(/files/graphics/layout/core/atf-header.png) left top no-repeat; */ float: left; height: 120px; margin: 25px 0 0; width: 645px; }
#header h1 a { display: block; height: 110px; width: 320px; text-indent: -1000em; }

/*                 OLD Header Form                 
#header form { background: transparent url(/files/graphics/layout/core/search-bar.jpg) 0 0 no-repeat; float: right; height: 36px; margin-top: 10px; width: 300px; }
#header form div { border: none; margin: 0; padding: 0; width: 100%; }
#header form label { position: absolute; left: -1000em; }
#header form input, #header form button { background: none; border: none; float: left; height: 20px; margin: 8px 0 0 0; padding-bottom: 0; }
#header form input { margin-left: 25px; width: 195px; }
#header form button { margin-left: 8px; text-indent: -1000em; width: 65px; }
div.autocomplete { background: #FFF; border: 1px solid #000; position: absolute; z-index: 50; }
div.autocomplete ul, div.autocomplete ul li { list-style: none; list-style-image: none; margin: 0; padding: 0; }
div.autocomplete ul li { cursor: pointer; line-height: 1.8; padding-left: 1em; }
div.autocomplete ul li.selected { background: #CAD3F0; }
*/
/*                 Header Form                 */
#header form { background: transparent url(/files/graphics/layout/core/search_bar_new.jpg) 0 0 no-repeat; float: right; height: 36px; margin-top: 10px; width: 300px; }
#header form div { border: none; margin: 0; padding: 0; width: 100%; }
#header form label { position: absolute; left: -1000em; }
#header form input, #header form button { background: none; border: none; float: left; height: 20px; margin: 8px 0 0 0; padding-bottom: 0; }
#header form input { margin-left: 25px; width: 195px; }
#header form button { margin-left: 8px; text-indent: -1000em; width: 65px; }
div.autocomplete { background: #FFF; border: 1px solid #000; position: absolute; z-index: 50; }
div.autocomplete ul, div.autocomplete ul li { list-style: none; list-style-image: none; margin: 0; padding: 0; }
div.autocomplete ul li { cursor: pointer; line-height: 1.8; padding-left: 1em; }
div.autocomplete ul li.selected { background: #CAD3F0; }


/*              OLD Social Networking              
#followLinks { float: right; list-style: none outside none; margin: 70px 0 0; position: relative; }
#followLinks li { display: inline; margin: 0; padding: 0; }
#followLinks li a { background: transparent url(/files/graphics/icons/social-networks/social-icons.png) no-repeat; display: block; float: right; height: 36px; margin-left: 5px; text-indent: -1000em; width: 36px; }
#followLinks li a:hover, #followLinks li a:active, #followLinks li a:focus  { margin-top: -5px; }
#followLinks li.GovDelivery a { background-position: 0 0; }
#followLinks li.RSS a { background-position: -36px 0; }
#followLinks li.Twitter a { background-position: -72px 0; }
#followLinks li.YouTube a { background-position: -108px 0; }
#followLinks li.Facebook a { background-position: -144px 0; }
#followPopup { background: #0F325A; border: 1px solid #FFF; color: #FFF; font-size: 1.2em; font-weight: bold; margin-right: -485px; right: 50%; padding: 0.25em 0; position: absolute; text-align: center; top: 80px; width: 20em; }
*/

/*              Social Networking              */
#followLinks { float: right; list-style: none outside none; margin: 70px 0 0; position: relative; }
#followLinks li { display: inline; margin: 0; padding: 0; }
#followLinks li a { background: transparent url(/files/graphics/icons/social-networks/social-icons.png) no-repeat; display: block; float: right; height: 26px; margin-left: 2px; margin-right: 5px; text-indent: -1000em; width: 26px; }
#followLinks li.Twitter a { background: url (/files/graphics/icons/twitter.gif) no-repeat; display: block; float: right; -position: -72px 0; }
#followLinks li a:hover, #followLinks li a:active, #followLinks li a:focus  { margin-top: -5px; }
#followLinks li.GovDelivery a { background-position: 0 0; }
#followLinks li.RSS a { background-position: -27px 0; }
#followLinks li.Twitter a { background-position: -54px 0; }
#followLinks li.YouTube a { background-position: -81px 0; }
#followLinks li.Facebook a { background-position: -108px 0; }
#followPopup { background: #0F325A; border: 1px solid #FFF; color: #FFF; font-size: 12px; font-weight: bold; margin-right: -485px; right: 50%; padding: 0.25em 0; position: absolute; text-align: center; top: 80px; width: 20em; }


/*              OLD Page Navigation               
#navigation { background: #0F325A url(/files/graphics/layout/core/gradients.jpg) 0 -225px repeat-x; clear: both; height: 51px; }
#navigation ul, #navigation ul li { list-style: none outside none; margin: 0; padding: 0; }
#navigation ul li { float: left; }
#navigation ul li a { color: #FFF; display: block; font-size: 1.1em; font-weight: bold; margin-right: 3px; padding: 10px 7px 10px 6px; text-decoration: none; }
#navigation ul li a:hover, #navigation ul li a:active, #navigation ul li a:focus, #navigation ul li.hover a { background: #CAD3F0; color: #000; } 
#navigation ul li ul.subMenu { background: #CAD3F0; border: solid #0F325A; border-width: 0 1px 1px; height: 1px; margin-left: -1000em; overflow: hidden; width: 200px; z-index: 20; }
#navigation ul li ul.multiColumn, #navigation ul li ul.oversized { width: 300px; }
#navigation ul li ul.undersized { width: 130px; }
#navigation ul li ul.subMenu li { float: none; font-size: 1em; margin: 0; padding: 0; } 
#navigation ul li ul.multiColumn li { float: left; width: 50%; }
#navigation ul li ul.subMenu li a { background-image: none; color: #000; font-size: 1em; margin: 0; padding: 0.25em 0.5em; }
#navigation ul li ul.subMenu li a:hover, #navigation ul li ul.subMenu li a:active, #navigation ul li ul.subMenu li a:focus { background: #0F325A; color: #FFF; }
*/

/*               Page Navigation               */
#navigation { background: #05113d url(/files/graphics/layout/core/atf_menubar.png) 0 -225px repeat-x; clear: both; height: 41px; }
#navigation ul, #navigation ul li { list-style: none outside none; margin: 0; padding: 0; }
#navigation ul li { float: left; }
#navigation ul li a { color: #FFF; display: block; font-size: 14px; font-weight: normal; margin-right: 3px; padding: 10px 7px 10px 6px; text-decoration: none; }
#navigation ul li a:hover, #navigation ul li a:active, #navigation ul li a:focus, #navigation ul li.hover a { background: #CAD3F0; color: #000; } 
#navigation ul li ul.subMenu { background: #CAD3F0; border: solid #0F325A; border-width: 0 1px 1px; height: 1px; margin-left: -1000em; overflow: hidden; width: 200px; z-index: 20; }
#navigation ul li ul.multiColumn, #navigation ul li ul.oversized { width: 300px; }
#navigation ul li ul.undersized { width: 150px; }
#navigation ul li ul.subMenu li { float: none; font-size: 14px; margin: 0; padding: 0; } 
#navigation ul li ul.multiColumn li { float: left; width: 50%; }
#navigation ul li ul.subMenu li a { background-image: none; color: #000; font-size: 14px; margin: 0; padding: 0.25em 0.5em; }
#navigation ul li ul.subMenu li a:hover, #navigation ul li ul.subMenu li a:active, #navigation ul li ul.subMenu li a:focus { background: #0F325A; color: #FFF; }



/* Scripted */
#navigation ul li.hover ul.subMenu { height: auto; margin-left: -1px; position: absolute; }
#navigation ul.script li.hover a { background-image: none; }
/* No-Script */
#navigation ul.noScript li ul.subMenu li a:hover, #navigation ul.noScript li ul.subMenu li a:active, #navigation ul.noScript li ul.subMenu li a:focus { background: #CAD3F0; border: 1px solid #0F325A; color: #000; position: absolute; left: 50%; margin-left: -460px; top: 200px; width: 580px; z-index: 20; }
/* Embedded */
.embeddedNavigation { position: relative; z-index: 100; }
.embeddedNavigation ul.script li { margin-bottom: 0; padding: 0; }
.embeddedNavigation ul.script li a { display: block; padding-bottom: 0.25em; padding-top: 0.25em; }
.embeddedNavigation ul.script li a:hover { background: #EEE; }
.embeddedNavigation ul.script li ul.subMenu { background: #F9F9F9; border: 1px solid #DDD; margin-left: -1000em; overflow: hidden; padding: 0; position: absolute; width: 250px; z-index: 20; }
.embeddedNavigation ul.script li ul.subMenu li { margin: 0.25em 0.5em; } 
.embeddedNavigation ul.script li.hover ul.subMenu { height: auto; margin-left: 125px; margin-top: -2.25em; z-index: +1; }
.embeddedNavigation ul.script li.hover { background: #EEE; }
.container { z-index: +1; } /* Needed for nested, embedded flyout */

/*                Page Content                 */
#content { min-height: 770px; padding: 0 5px; padding-bottom: 1.5em; }

/*                 OLD Page Footer                 
#footer { background: #CAD3F0 url(/files/graphics/layout/core/shadow.png) center top no-repeat; border-top: 1px solid #999; clear: both; font-size: 1.0em; padding: 20px 5px 5px; text-align: center; }
#footer .legal { text-align: center; }
#footer #footerNav { display: block; list-style: none; margin-bottom: 1.5em; }
#footer #footerNav li { border: solid; border-width: 0 1px; display: inline; margin: 0 5px; padding: 0 2px 0 5px; }
*/

/*                 Page Footer                 */ 
/* #footer { background: #FBFEF2 url(/files/graphics/layout/core/shadow.png) center top no-repeat; border-top: 1px solid #999; clear: both; padding: 20px 5px 5px; text-align: center; } */
#footer { background: #d2defa url(/files/graphics/layout/core/Footer_Banner.jpg) center top no-repeat; clear: both; padding: 80px 5px 5px; text-align: center; }
#footer .legal { text-align: center; font-size: 12px; font-family:Georgia, "Times New Roman", Times, serif; color: #ffffff; }
#footer #footerNav { display: block; list-style: none; margin-bottom: 10px; font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; color: #ffffff; text-decoration:none }
#footer #footerNav li { display: inline; margin: 0 5px; padding: 0 2px 0 5px; font-size: 12px; font-family:Georgia, "Times New Roman", Times, serif; color: #ffffff; text-decoration:none }



/*                 Bread Crumbs                 */
#breadcrumbs { border-bottom: 1px solid #DDD; height: 2.5em; margin-top: 0; }
#breadcrumbs ol, #breadcrumbs ol li { list-style: none; margin: 0; padding: 0; }
#breadcrumbs ol li { float: left; padding: 0.25em 0.5em 0.25em 0; }
#breadcrumbs ol li a { background: transparent url(/files/graphics/layout/core/li-arrow-red-small.gif) right center no-repeat; padding-right: 14px; }

/*                    Updates                   */
.updates h3 { background: #0F325A url(/files/graphics/layout/core/button-gradient.png) left center repeat-x; clear: left; color: #FFF; float: left; font-size: 1.4em; padding: 0.1em 0; text-align: center; width: 120px; }
.updates ul { list-style: none; list-style-image: none; margin: 0 0 0 125px; margin-bottom: 2.5em; padding-top: 0.2em; text-align: justify; }
.updates ul li { margin-left: 0; }

/*                  Article List                */
.detailedArticleList .header, .detailedImageArticleList .header { font-size: 1.4em; }
.detailedImageArticleList .header { clear: left; }
.detailedArticleList p.date, .detailedImageArticleList p.date { font-size: 1.0em; margin-bottom: 0.25em; }
.detailedArticleList p.details, .detailedImageArticleList p.details { }
.detailedArticleList p.details a, .detailedImageArticleList p.details a { white-space: nowrap; }

/*             Key Areas of Interest            */
.keyArea { background: #FBFBFB url(/files/graphics/layout/core/gradients.jpg) 0 30px repeat-x; border: 1px solid #CCC; display: block; font-size: 0.9em; margin-bottom: 10px; min-height: 80px; overflow: visible; position: relative; }
* html .keyArea { height: 80px; } /* IE6 issue */
.keyArea .keyAreaLogo { background: transparent url(/files/graphics/layout/core/key-areas.jpg) no-repeat; float: left; height: 50px; margin: 16px 10px 0 15px; width: 50px; }
.keyArea .keyHeader { color: #013065; font-size: 1.8em; line-height: 1; margin: 10px 5px 5px; text-align: center; text-transform: uppercase; }
.keyArea ul { list-style-image: url(/files/graphics/layout/core/li-arrow-red-small.gif); margin-left: 90px; margin-top: 0; }
.keyArea ul li { margin-bottom: 0; }
.keyArea ul li a, .keyArea ul li a:visited { color: #000; text-decoration: none; }
.keyArea ul li a:hover, .keyArea ul li a:active, .keyArea ul li a:focus { color: #9D251E; text-decoration: underline; }

#keyAreaFirearmsTrafficking .keyAreaLogo { background-position: 0 0; }
#keyAreaTobaccoDiversion .keyAreaLogo { background-position: 0 -50px; }
#keyAreaFugitives .keyAreaLogo { background-position: 0 -100px; }
#keyAreaKidsPage .keyAreaLogo { background-position: 0 -250px; }
#keyAreaNibin .keyAreaLogo { background-position: 0 -350px; }
#keyAreaStatistics .keyAreaLogo { background-position: 0 -200px; }
#keyAreaUsbdc .keyAreaLogo { background-position: 0 -300px; }
#keyAreaVcit .keyAreaLogo { background-position: 0 -100px; }
#keyAreaStrategicPlan .keyAreaLogo { background-position: 0 -150px; }

/*                 Hot Buttons                 */
.hotButtonList { }
.hotButtonList, .hotButton { list-style: none outside none; margin: 0; padding: 0; }
.hotButton { display: block; float: left; margin: 0 5px 10px; }
.hotButton a { background-color: #EEE; border: 1px solid #CCC; display: block; float: left; height: 73px; text-indent: -1000em; width: 138px; }
.hotButton a:hover, .hotButton a:active, .hotButton a:focus { background-color: transparent; border: 1px solid #666; }

.hotButton a#justiceGov, .hotButton a#ncmec, .hotButton a#noFearAct, .hotButton a#recoveryGov, .hotButton a#regulationsGov, .hotButton a#usaGov { background: #EEE url(/files/graphics/hot-buttons/combined-hotbutton-partners.jpg) 0 0 no-repeat; }

.hotButton a#justiceGov { background-position: 0 0; }
.hotButton a#ncmec { background-position: 0 -300px; }
.hotButton a#noFearAct { background-position: 0 -375px; }
.hotButton a#recoveryGov { background-position: 0 -75px; }
.hotButton a#regulationsGov { background-position: 0 -150px; }
.hotButton a#usaGov { background-position: 0 -225px; }

.hotButton a#bats { background-image: url(/files/graphics/hot-buttons/hotbutton-bats.jpg) }
.hotButton a#beSecure { background-image: url(/files/graphics/hot-buttons/hotbutton-be-secure.jpg) }
.hotButton a#dontLie { background-image: url(/files/graphics/hot-buttons/hotbutton-dontlie.jpg) }
.hotButton a#eForm4473 { background-image: url(/files/graphics/hot-buttons/hotbutton-eform4473.jpg) }
.hotButton a#eForm6 { background-image: url(/files/graphics/hot-buttons/hotbutton-eform6.jpg) }
.hotButton a#americasSecurity { background-image: url(/files/graphics/hot-buttons/hotbutton-americas-security.jpg) }
.hotButton a#fflEzCheck { background-image: url(/files/graphics/hot-buttons/hotbutton-fflezcheck.jpg) }
.hotButton a#gunrunner { background-image: url(/files/graphics/hot-buttons/hotbutton-gunrunner.jpg) }
.hotButton a#psn { background-image: url(/files/graphics/hot-buttons/hotbutton-psn.jpg) }
.hotButton a#vcit { background-image: url(/files/graphics/hot-buttons/hotbutton-vcit.jpg) }

/*           Main Page Content Layout           */
/*               Featured Stories               */
#featuredStories { margin-top: 0; min-height: 390px; position: relative; }
#featuredStories h2 { margin-left: -1000em; position: absolute; }
#featuredStories div { margin-bottom: 1em; height: 350px; position: relative; }
#featuredStories div#currentStory { position: absolute; z-index: 10; }
#featuredStories div#nextStory { position: absolute; z-index: 5; }
#featuredStories div p { background: #000; bottom: -1px; color: #FFF; font: 1.75em Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif; margin: 0; padding: 0.2em 0; position: absolute; text-align: center; width: 100%; }
#featuredStories div p:hover { background: #0F325A; }
#featuredStories div p a { color: #FFF; text-decoration: none; }
#featuredStories div img { background: #FFF; border: 1px solid #000; width: 618px; }
#featuredStories .emailNotification, #featuredStories .archive { margin: 0; }
.featuredStoriesScripted .emailNotification { bottom: 20px; position: absolute; }
.featuredStoriesScripted .archive { bottom: 0; position: absolute; }
#storyNumbers { list-style: none; margin: 0; padding: 0; position: absolute; right: 0; bottom: 10px; }
#storyNumbers li { float: left; height: 20px; margin: 0 0 0 0.5em; padding: 0; text-align: center; width: 20px; }
#storyNumbers li a { background: #FFF url(/files/graphics/layout/core/featured-buttons.jpg) center top no-repeat; color: #000; display: block; font-size: 1.2em; font-weight: bold; height: 20px; line-height: 20px; text-decoration: none; width: 20px; }
#storyNumbers li.current a, #storyNumbers li a:hover, #storyNumbers li a:active, #storyNumbers li a:focus { background-position: center bottom; border: none; color: #FFF; text-decoration: none; }

/*              Divisions Layout            */
#fieldDivInfo, #fieldDivPress { float: left; }
#fieldDivContact, #fieldDivMgmt { clear: right; float: right; }
#fieldDivMgmt dl { margin-bottom: 0.5em; }
#fieldDivPress { }
#fieldDivPress .header { font-size: 1.4em; }
#fieldDivPress p.date { font-size: 1.0em; margin-bottom: 0.25em; }
#fieldDivPress p.description { }
#fieldDivList { background: transparent url(/files/graphics/layout/field/fieldmaps/us-map.jpg) right top no-repeat; min-height: 350px; }
#fieldDivList ul { width: 33%; }
#fieldDivList li { float: left; margin: 6px; width: 40%; }
#fieldDivArchive { background: #EEE; border: 1px solid #CCC; text-align: center; }
#fieldDivArchive ul { list-style: none; margin: 0; padding: 0; text-align: center; }
#fieldDivArchive ul li { display: inline; list-style: none; }

#fieldDivContact { background-position: center bottom; background-repeat: no-repeat; padding-bottom: 200px; }
.atlanta { background-image: url(/files/graphics/layout/field/fieldmaps/fo-atlanta.jpg); }
.baltimore { background-image: url(/files/graphics/layout/field/fieldmaps/fo-baltimore.jpg); }
.boston { background-image: url(/files/graphics/layout/field/fieldmaps/fo-boston.jpg); }
.charlotte { background-image: url(/files/graphics/layout/field/fieldmaps/fo-charlotte.jpg); }
.chicago { background-image: url(/files/graphics/layout/field/fieldmaps/fo-chicago.jpg); }
.columbus { background-image: url(/files/graphics/layout/field/fieldmaps/fo-columbus.jpg); }
.dallas { background-image: url(/files/graphics/layout/field/fieldmaps/fo-dallas.jpg); }
.denver { background-image: url(/files/graphics/layout/field/fieldmaps/fo-denver.jpg); }
.detroit { background-image: url(/files/graphics/layout/field/fieldmaps/fo-detroit.jpg); }
.houston { background-image: url(/files/graphics/layout/field/fieldmaps/fo-houston.jpg); }
.kansasCity { background-image: url(/files/graphics/layout/field/fieldmaps/fo-kansascity.jpg); }
.losAngeles { background-image: url(/files/graphics/layout/field/fieldmaps/fo-losangeles.jpg); }
.louisville { background-image: url(/files/graphics/layout/field/fieldmaps/fo-louisville.jpg); }
.miami { background-image: url(/files/graphics/layout/field/fieldmaps/fo-miami.jpg); }
.nashville { background-image: url(/files/graphics/layout/field/fieldmaps/fo-nashville.jpg); }
.newark { background-image: url(/files/graphics/layout/field/fieldmaps/fo-newark.jpg); }
.newOrleans { background-image: url(/files/graphics/layout/field/fieldmaps/fo-neworleans.jpg); }
.newYork { background-image: url(/files/graphics/layout/field/fieldmaps/fo-newyork.jpg); }
.philadelphia { background-image: url(/files/graphics/layout/field/fieldmaps/fo-philadelphia.jpg); }
.phoenix { background-image: url(/files/graphics/layout/field/fieldmaps/fo-phoenix.jpg); }
.sanFrancisco { background-image: url(/files/graphics/layout/field/fieldmaps/fo-sanfrancisco.jpg); }
.seattle { background-image: url(/files/graphics/layout/field/fieldmaps/fo-seattle.jpg); }
.stPaul { background-image: url(/files/graphics/layout/field/fieldmaps/fo-stpaul.jpg); }
.tampa { background-image: url(/files/graphics/layout/field/fieldmaps/fo-tampa.jpg); }
.washingtonDC { background-image: url(/files/graphics/layout/field/fieldmaps/fo-washingtondc.jpg); }
#international-offices { background: transparent url(/files/graphics/layout/field/fieldmaps/world-map-medium.jpg) center top no-repeat; height: 320px; position: relative; width: 620px; }
#international-offices ul, #international-offices li { list-style: none outside none; }
#international-offices li { background: #FFF; border: 1px solid #000; position: absolute; }
#international-offices li a { font-weight: bold; padding: 0.25em 0.25em 0.25em 0; }

/*                    Careers                   */
.careerPath { min-height: 430px; }
.careerPath h3 { background: #0F325A url(/files/graphics/layout/core/button-gradient.png) left center repeat-x; color: #FFF; padding: 0.05em 0; text-align: center; }
#careersPhotos { background: #FFF url(/files/graphics/careers/photo-strip.jpg) center center repeat-x; height: 60px; }
p.applyNow {width: 230px; background: #0F325A url(/files/graphics/layout/core/button-gradient.png) left center repeat-x; border: 1px solid #000; text-align: center; }
p.applyNow a { color: #FFF; display: block; font-size: 1.3em; font-weight: bold; text-decoration: none; }
p.applyNow a:hover, p.applyNow a:active, p.applyNow a:focus { background: #EEE; color: #9D251E; }

}

@media print {

/*          ATF.gov Print Stylesheet           */
body { background: #FFF; color: #000; font: 10pt/1.6 Palatino, "Palatino Linotype", Georgia, Times, "Times New Roman", serif; text-align: left; }
#header form, #followLinks, .accessibility, #navigation, #storyNumbers, #footerNav, #breadcrumbs, .embeddedNavigation, .page-controls { display: none; }
#header h1 { text-align: center; }
#header h1 a { color: #000; font-style: italic; text-decoration: none; }
#footer p { text-align: center; }
#content a { color: #000; }
#footnotes { font-size: 0.8em; }
#footnotes li { margin-bottom: 0.25em; }
.timeline .intervals { display: none; }
}
